#include <windows.h>
#include <iostream>
#include <string>

using namespace std;

int
main(int argc, char* argv[])
{
   for(int i = 1; i < argc; i++) {
      SetFileAttributes(argv[i], GetFileAttributes(argv[i]) & ~FILE_ATTRIBUTE_HIDDEN);
   }
   return 0;
}
